.routeBtn{
    background-color: #f0722c;
    height: 150px;
    line-height: 110px;
    text-align: center;
    font-size: 26px;
    color: white;
    font-weight: bold;
    border: none;
}

.routeBtn:hover{
    color: white;
    background-color: #d75827;
    border: none;
}

.lastSyncBtn{
    background-color: #f0722c;
    height: 50px;
    line-height: 15px;
    text-align: center;
    font-size: 18px;
    color: white;
    font-weight: bold;
    border: none;
    display: inline-block;
}

.lastSyncBtn:hover{
    color: white;
    background-color: #d75827;
    border: none;
}

.invoice{
    background-color: #f0722c;
}

.invoice:hover{
    background-color: #d75827;
}